@file:OptIn(InternalResourceApi::class)

package world.respect.shared.generated.resources

import kotlin.OptIn
import kotlin.String
import kotlin.collections.MutableMap
import org.jetbrains.compose.resources.InternalResourceApi
import org.jetbrains.compose.resources.ResourceItem
import org.jetbrains.compose.resources.StringResource

private const val MD: String = "composeResources/world.respect.shared.generated.resources/"

public val Res.string.invalid_link: StringResource by lazy {
      StringResource("string:invalid_link", "invalid_link", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9171, 36),
      ))
    }

public val Res.string.invalid_password: StringResource by lazy {
      StringResource("string:invalid_password", "invalid_password", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9208, 48),
      ))
    }

public val Res.string.invalid_report_config: StringResource by lazy {
      StringResource("string:invalid_report_config", "invalid_report_config", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9257, 57),
      ))
    }

public val Res.string.invalid_report_format: StringResource by lazy {
      StringResource("string:invalid_report_format", "invalid_report_format", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9315, 57),
      ))
    }

public val Res.string.invalid_school_name: StringResource by lazy {
      StringResource("string:invalid_school_name", "invalid_school_name", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9373, 55),
      ))
    }

public val Res.string.invalid_url: StringResource by lazy {
      StringResource("string:invalid_url", "invalid_url", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9429, 39),
      ))
    }

public val Res.string.invalid_username: StringResource by lazy {
      StringResource("string:invalid_username", "invalid_username", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9469, 140),
      ))
    }

public val Res.string.invitation: StringResource by lazy {
      StringResource("string:invitation", "invitation", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9681, 34),
      ))
    }

public val Res.string.invitation_for: StringResource by lazy {
      StringResource("string:invitation_for", "invitation_for", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9638, 42),
      ))
    }

public val Res.string.invite_code_label: StringResource by lazy {
      StringResource("string:invite_code_label", "invite_code_label", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9716, 41),
      ))
    }

public val Res.string.invite_multiple_allowed: StringResource by lazy {
      StringResource("string:invite_multiple_allowed", "invite_multiple_allowed", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9758, 63),
      ))
    }

public val Res.string.invite_person: StringResource by lazy {
      StringResource("string:invite_person", "invite_person", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9822, 41),
      ))
    }

public val Res.string.invite_settings: StringResource by lazy {
      StringResource("string:invite_settings", "invite_settings", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9864, 43),
      ))
    }

public val Res.string.invite_students_directly: StringResource by lazy {
      StringResource("string:invite_students_directly", "invite_students_directly", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9908, 64),
      ))
    }

public val Res.string.invite_via_email: StringResource by lazy {
      StringResource("string:invite_via_email", "invite_via_email", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9973, 52),
      ))
    }

public val Res.string.invite_via_parents: StringResource by lazy {
      StringResource("string:invite_via_parents", "invite_via_parents", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10026, 50),
      ))
    }

public val Res.string.invite_via_share: StringResource by lazy {
      StringResource("string:invite_via_share", "invite_via_share", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10077, 40),
      ))
    }

public val Res.string.invite_via_sms: StringResource by lazy {
      StringResource("string:invite_via_sms", "invite_via_sms", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10118, 46),
      ))
    }

public val Res.string.key_created_on: StringResource by lazy {
      StringResource("string:key_created_on", "key_created_on", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10165, 42),
      ))
    }

public val Res.string.language: StringResource by lazy {
      StringResource("string:language", "language", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10208, 28),
      ))
    }

public val Res.string.last_30_days: StringResource by lazy {
      StringResource("string:last_30_days", "last_30_days", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10237, 36),
      ))
    }

public val Res.string.last_3_months: StringResource by lazy {
      StringResource("string:last_3_months", "last_3_months", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10274, 41),
      ))
    }

public val Res.string.last_month_date_range: StringResource by lazy {
      StringResource("string:last_month_date_range", "last_month_date_range", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10316, 45),
      ))
    }

public val Res.string.last_name: StringResource by lazy {
      StringResource("string:last_name", "last_name", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10362, 29),
      ))
    }

public val Res.string.last_three_months_date_range: StringResource by lazy {
      StringResource("string:last_three_months_date_range", "last_three_months_date_range", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10392, 60),
      ))
    }

public val Res.string.last_two_week_date_range: StringResource by lazy {
      StringResource("string:last_two_week_date_range", "last_two_week_date_range", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10453, 52),
      ))
    }

public val Res.string.last_updated: StringResource by lazy {
      StringResource("string:last_updated", "last_updated", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10506, 36),
      ))
    }

public val Res.string.last_week: StringResource by lazy {
      StringResource("string:last_week", "last_week", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10584, 29),
      ))
    }

public val Res.string.last_week_date_range: StringResource by lazy {
      StringResource("string:last_week_date_range", "last_week_date_range", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10543, 40),
      ))
    }

public val Res.string.learn_more: StringResource by lazy {
      StringResource("string:learn_more", "learn_more", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10614, 34),
      ))
    }

public val Res.string.lesser: StringResource by lazy {
      StringResource("string:lesser", "lesser", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10705, 26),
      ))
    }

public val Res.string.lesser_or_equal: StringResource by lazy {
      StringResource("string:lesser_or_equal", "lesser_or_equal", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10649, 55),
      ))
    }

public val Res.string.lesson: StringResource by lazy {
      StringResource("string:lesson", "lesson", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10846, 22),
      ))
    }

public val Res.string.lesson_assessment: StringResource by lazy {
      StringResource("string:lesson_assessment", "lesson_assessment", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10732, 49),
      ))
    }

public val Res.string.lesson_list: StringResource by lazy {
      StringResource("string:lesson_list", "lesson_list", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10782, 35),
      ))
    }

public val Res.string.lessons: StringResource by lazy {
      StringResource("string:lessons", "lessons", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10818, 27),
      ))
    }

public val Res.string.lets_get_started: StringResource by lazy {
      StringResource("string:lets_get_started", "lets_get_started", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10869, 48),
      ))
    }

public val Res.string.license_text: StringResource by lazy {
      StringResource("string:license_text", "license_text", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10918, 92),
      ))
    }

public val Res.string.line_chart: StringResource by lazy {
      StringResource("string:line_chart", "line_chart", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11011, 34),
      ))
    }

public val Res.string.link_label: StringResource by lazy {
      StringResource("string:link_label", "link_label", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11046, 26),
      ))
    }

public val Res.string.loading: StringResource by lazy {
      StringResource("string:loading", "loading", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11073, 27),
      ))
    }

public val Res.string.login: StringResource by lazy {
      StringResource("string:login", "login", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11101, 21),
      ))
    }

public val Res.string.logout: StringResource by lazy {
      StringResource("string:logout", "logout", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11123, 22),
      ))
    }

public val Res.string.loss_access_passkey_dialog: StringResource by lazy {
      StringResource("string:loss_access_passkey_dialog", "loss_access_passkey_dialog", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11146, 138),
      ))
    }

public val Res.string.male: StringResource by lazy {
      StringResource("string:male", "male", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11285, 20),
      ))
    }

public val Res.string.manage: StringResource by lazy {
      StringResource("string:manage", "manage", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11520, 22),
      ))
    }

public val Res.string.manage_account: StringResource by lazy {
      StringResource("string:manage_account", "manage_account", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11306, 42),
      ))
    }

public val Res.string.manage_enrollments: StringResource by lazy {
      StringResource("string:manage_enrollments", "manage_enrollments", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11349, 50),
      ))
    }

public val Res.string.manage_indicators: StringResource by lazy {
      StringResource("string:manage_indicators", "manage_indicators", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11400, 49),
      ))
    }

public val Res.string.manage_school_directories: StringResource by lazy {
      StringResource("string:manage_school_directories", "manage_school_directories", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11450, 69),
      ))
    }

public val Res.string.map: StringResource by lazy {
      StringResource("string:map", "map", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11600, 15),
      ))
    }

public val Res.string.mapping: StringResource by lazy {
      StringResource("string:mapping", "mapping", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11572, 27),
      ))
    }

public val Res.string.mappings: StringResource by lazy {
      StringResource("string:mappings", "mappings", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11543, 28),
      ))
    }

public val Res.string.memory_card: StringResource by lazy {
      StringResource("string:memory_card", "memory_card", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11616, 35),
      ))
    }

public val Res.string.menu: StringResource by lazy {
      StringResource("string:menu", "menu", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11652, 20),
      ))
    }

public val Res.string.minute_unit: StringResource by lazy {
      StringResource("string:minute_unit", "minute_unit", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11673, 23),
      ))
    }

public val Res.string.monthly: StringResource by lazy {
      StringResource("string:monthly", "monthly", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11697, 27),
      ))
    }

public val Res.string.months: StringResource by lazy {
      StringResource("string:months", "months", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11725, 22),
      ))
    }

public val Res.string.more_info: StringResource by lazy {
      StringResource("string:more_info", "more_info", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11748, 29),
      ))
    }

public val Res.string.more_options: StringResource by lazy {
      StringResource("string:more_options", "more_options", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11778, 36),
      ))
    }

public val Res.string.name: StringResource by lazy {
      StringResource("string:name", "name", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11815, 20),
      ))
    }

public val Res.string.network_powered_by: StringResource by lazy {
      StringResource("string:network_powered_by", "network_powered_by", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11836, 54),
      ))
    }

public val Res.string.new_password: StringResource by lazy {
      StringResource("string:new_password", "new_password", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11891, 36),
      ))
    }

public val Res.string.next: StringResource by lazy {
      StringResource("string:next", "next", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11956, 20),
      ))
    }

public val Res.string.next_button: StringResource by lazy {
      StringResource("string:next_button", "next_button", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11928, 27),
      ))
    }

public val Res.string.no_data: StringResource by lazy {
      StringResource("string:no_data", "no_data", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11977, 19),
      ))
    }

public val Res.string.no_sections_yet: StringResource by lazy {
      StringResource("string:no_sections_yet", "no_sections_yet", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11997, 103),
      ))
    }

public val Res.string.no_student_data_available: StringResource by lazy {
      StringResource("string:no_student_data_available", "no_student_data_available", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12101, 69),
      ))
    }

public val Res.string.no_tasks_selected_yet: StringResource by lazy {
      StringResource("string:no_tasks_selected_yet", "no_tasks_selected_yet", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12171, 57),
      ))
    }

public val Res.string.no_textbooks_available: StringResource by lazy {
      StringResource("string:no_textbooks_available", "no_textbooks_available", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12229, 62),
      ))
    }

public val Res.string.none: StringResource by lazy {
      StringResource("string:none", "none", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12292, 20),
      ))
    }

public val Res.string.not_equals: StringResource by lazy {
      StringResource("string:not_equals", "not_equals", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12313, 38),
      ))
    }

public val Res.string.not_in_list: StringResource by lazy {
      StringResource("string:not_in_list", "not_in_list", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12352, 35),
      ))
    }

public val Res.string.not_set: StringResource by lazy {
      StringResource("string:not_set", "not_set", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12388, 27),
      ))
    }

public val Res.string.not_started_status: StringResource by lazy {
      StringResource("string:not_started_status", "not_started_status", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12416, 42),
      ))
    }

public val Res.string.number_active_users: StringResource by lazy {
      StringResource("string:number_active_users", "number_active_users", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12459, 59),
      ))
    }

public val Res.string.number_of_activities: StringResource by lazy {
      StringResource("string:number_of_activities", "number_of_activities", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12519, 56),
      ))
    }

public val Res.string.number_sessions: StringResource by lazy {
      StringResource("string:number_sessions", "number_sessions", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12576, 47),
      ))
    }

public val Res.string.offline_usage_percentage: StringResource by lazy {
      StringResource("string:offline_usage_percentage", "offline_usage_percentage", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12624, 52),
      ))
    }

public val Res.string.ok: StringResource by lazy {
      StringResource("string:ok", "ok", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12677, 14),
      ))
    }

public val Res.string.old_password: StringResource by lazy {
      StringResource("string:old_password", "old_password", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12692, 36),
      ))
    }

public val Res.string.onboardingDescription1: StringResource by lazy {
      StringResource("string:onboardingDescription1", "onboardingDescription1", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12729, 146),
      ))
    }

public val Res.string.onboardingDescription2: StringResource by lazy {
      StringResource("string:onboardingDescription2", "onboardingDescription2", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12876, 138),
      ))
    }

public val Res.string.onboardingDescription3: StringResource by lazy {
      StringResource("string:onboardingDescription3", "onboardingDescription3", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13015, 230),
      ))
    }

public val Res.string.onboardingDescription4: StringResource by lazy {
      StringResource("string:onboardingDescription4", "onboardingDescription4", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13246, 82),
      ))
    }

public val Res.string.onboardingTitle1: StringResource by lazy {
      StringResource("string:onboardingTitle1", "onboardingTitle1", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13329, 64),
      ))
    }

public val Res.string.onboardingTitle2: StringResource by lazy {
      StringResource("string:onboardingTitle2", "onboardingTitle2", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13394, 64),
      ))
    }

public val Res.string.onboardingTitle3: StringResource by lazy {
      StringResource("string:onboardingTitle3", "onboardingTitle3", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13459, 40),
      ))
    }

public val Res.string.onboardingTitle4: StringResource by lazy {
      StringResource("string:onboardingTitle4", "onboardingTitle4", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13500, 44),
      ))
    }

public val Res.string.`open`: StringResource by lazy {
      StringResource("string:open", "open", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13545, 20),
      ))
    }

public val Res.string.or: StringResource by lazy {
      StringResource("string:or", "or", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13566, 14),
      ))
    }

public val Res.string.other: StringResource by lazy {
      StringResource("string:other", "other", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13680, 21),
      ))
    }

public val Res.string.other_options: StringResource by lazy {
      StringResource("string:other_options", "other_options", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13581, 41),
      ))
    }

public val Res.string.other_way_to_sign_in: StringResource by lazy {
      StringResource("string:other_way_to_sign_in", "other_way_to_sign_in", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13623, 56),
      ))
    }

public val Res.string.parent: StringResource by lazy {
      StringResource("string:parent", "parent", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13836, 22),
      ))
    }

public val Res.string.parents_only: StringResource by lazy {
      StringResource("string:parents_only", "parents_only", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13702, 36),
      ))
    }

public val Res.string.parents_register_and: StringResource by lazy {
      StringResource("string:parents_register_and", "parents_register_and", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13739, 96),
      ))
    }

public val Res.string.passkey: StringResource by lazy {
      StringResource("string:passkey", "passkey", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14926, 27),
      ))
    }

public val Res.string.passkey_a1: StringResource by lazy {
      StringResource("string:passkey_a1", "passkey_a1", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13859, 158),
      ))
    }

public val Res.string.passkey_a2: StringResource by lazy {
      StringResource("string:passkey_a2", "passkey_a2", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14018, 122),
      ))
    }

@InternalResourceApi
internal fun _collectCommonMainString2Resources(map: MutableMap<String, StringResource>) {
  map.put("invalid_link", Res.string.invalid_link)
  map.put("invalid_password", Res.string.invalid_password)
  map.put("invalid_report_config", Res.string.invalid_report_config)
  map.put("invalid_report_format", Res.string.invalid_report_format)
  map.put("invalid_school_name", Res.string.invalid_school_name)
  map.put("invalid_url", Res.string.invalid_url)
  map.put("invalid_username", Res.string.invalid_username)
  map.put("invitation", Res.string.invitation)
  map.put("invitation_for", Res.string.invitation_for)
  map.put("invite_code_label", Res.string.invite_code_label)
  map.put("invite_multiple_allowed", Res.string.invite_multiple_allowed)
  map.put("invite_person", Res.string.invite_person)
  map.put("invite_settings", Res.string.invite_settings)
  map.put("invite_students_directly", Res.string.invite_students_directly)
  map.put("invite_via_email", Res.string.invite_via_email)
  map.put("invite_via_parents", Res.string.invite_via_parents)
  map.put("invite_via_share", Res.string.invite_via_share)
  map.put("invite_via_sms", Res.string.invite_via_sms)
  map.put("key_created_on", Res.string.key_created_on)
  map.put("language", Res.string.language)
  map.put("last_30_days", Res.string.last_30_days)
  map.put("last_3_months", Res.string.last_3_months)
  map.put("last_month_date_range", Res.string.last_month_date_range)
  map.put("last_name", Res.string.last_name)
  map.put("last_three_months_date_range", Res.string.last_three_months_date_range)
  map.put("last_two_week_date_range", Res.string.last_two_week_date_range)
  map.put("last_updated", Res.string.last_updated)
  map.put("last_week", Res.string.last_week)
  map.put("last_week_date_range", Res.string.last_week_date_range)
  map.put("learn_more", Res.string.learn_more)
  map.put("lesser", Res.string.lesser)
  map.put("lesser_or_equal", Res.string.lesser_or_equal)
  map.put("lesson", Res.string.lesson)
  map.put("lesson_assessment", Res.string.lesson_assessment)
  map.put("lesson_list", Res.string.lesson_list)
  map.put("lessons", Res.string.lessons)
  map.put("lets_get_started", Res.string.lets_get_started)
  map.put("license_text", Res.string.license_text)
  map.put("line_chart", Res.string.line_chart)
  map.put("link_label", Res.string.link_label)
  map.put("loading", Res.string.loading)
  map.put("login", Res.string.login)
  map.put("logout", Res.string.logout)
  map.put("loss_access_passkey_dialog", Res.string.loss_access_passkey_dialog)
  map.put("male", Res.string.male)
  map.put("manage", Res.string.manage)
  map.put("manage_account", Res.string.manage_account)
  map.put("manage_enrollments", Res.string.manage_enrollments)
  map.put("manage_indicators", Res.string.manage_indicators)
  map.put("manage_school_directories", Res.string.manage_school_directories)
  map.put("map", Res.string.map)
  map.put("mapping", Res.string.mapping)
  map.put("mappings", Res.string.mappings)
  map.put("memory_card", Res.string.memory_card)
  map.put("menu", Res.string.menu)
  map.put("minute_unit", Res.string.minute_unit)
  map.put("monthly", Res.string.monthly)
  map.put("months", Res.string.months)
  map.put("more_info", Res.string.more_info)
  map.put("more_options", Res.string.more_options)
  map.put("name", Res.string.name)
  map.put("network_powered_by", Res.string.network_powered_by)
  map.put("new_password", Res.string.new_password)
  map.put("next", Res.string.next)
  map.put("next_button", Res.string.next_button)
  map.put("no_data", Res.string.no_data)
  map.put("no_sections_yet", Res.string.no_sections_yet)
  map.put("no_student_data_available", Res.string.no_student_data_available)
  map.put("no_tasks_selected_yet", Res.string.no_tasks_selected_yet)
  map.put("no_textbooks_available", Res.string.no_textbooks_available)
  map.put("none", Res.string.none)
  map.put("not_equals", Res.string.not_equals)
  map.put("not_in_list", Res.string.not_in_list)
  map.put("not_set", Res.string.not_set)
  map.put("not_started_status", Res.string.not_started_status)
  map.put("number_active_users", Res.string.number_active_users)
  map.put("number_of_activities", Res.string.number_of_activities)
  map.put("number_sessions", Res.string.number_sessions)
  map.put("offline_usage_percentage", Res.string.offline_usage_percentage)
  map.put("ok", Res.string.ok)
  map.put("old_password", Res.string.old_password)
  map.put("onboardingDescription1", Res.string.onboardingDescription1)
  map.put("onboardingDescription2", Res.string.onboardingDescription2)
  map.put("onboardingDescription3", Res.string.onboardingDescription3)
  map.put("onboardingDescription4", Res.string.onboardingDescription4)
  map.put("onboardingTitle1", Res.string.onboardingTitle1)
  map.put("onboardingTitle2", Res.string.onboardingTitle2)
  map.put("onboardingTitle3", Res.string.onboardingTitle3)
  map.put("onboardingTitle4", Res.string.onboardingTitle4)
  map.put("open", Res.string.`open`)
  map.put("or", Res.string.or)
  map.put("other", Res.string.other)
  map.put("other_options", Res.string.other_options)
  map.put("other_way_to_sign_in", Res.string.other_way_to_sign_in)
  map.put("parent", Res.string.parent)
  map.put("parents_only", Res.string.parents_only)
  map.put("parents_register_and", Res.string.parents_register_and)
  map.put("passkey", Res.string.passkey)
  map.put("passkey_a1", Res.string.passkey_a1)
  map.put("passkey_a2", Res.string.passkey_a2)
}
